Module SQL_連線字串
    Friend Sub SQL_連線字串_ERP()
        ConString1 = "Data Source=" & 登入人IP2 & ";Initial Catalog=" & 登入人SQL2 & ";Persist Security Info=True;User ID=b70340;Password=Lee0911274990;Max pool size = 200;Connection Timeout=0"
    End Sub
    Friend Sub SQL_連線字串_考勤()
        ConString = "Data Source=" & 登入人IP & ";Initial Catalog=" & 登入人SQL & ";Persist Security Info=True;User ID=b70340;Password=Lee0911274990;Max pool size = 200;Connection Timeout=0"
    End Sub
    Friend Sub SQL_連線字串_圖片資料庫()
        ConString2 = "Data Source=" & 登入人IP & ";Initial Catalog=" & 圖片庫 & ";Persist Security Info=True;User ID=b70340;Password=Lee0911274990;Max pool size = 200;Connection Timeout=0"
    End Sub
End Module
